ul.slick-dots {
  display: none !important;
}

.custom-dropbtn {
  /*background-color: #4CAF50;*/
  /*color: white;*/
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.custom-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.custom-dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.custom-dropdown-content a:hover {
  background-color: #f1f1f1;
}

.show {
  display: block;
}
.slick-slide {
  transform: scale(0.8);
  transition: transform 0.5s ease-in-out;
}

.slick-center {
  transform: scale(1);
}

.slick-slide.slick-center ~ .slick-slide {
  transform: scale(0.8) rotateY(20deg);
}

.slick-slide.slick-center ~ .slick-slide ~ .slick-slide {
  transform: scale(0.6) rotateY(40deg);
}

.slick-slide.slick-center ~ .slick-slide ~ .slick-slide ~ .slick-slide {
  transform: scale(0.4) rotateY(60deg);
}

.slick-dots {
  bottom: 20px;
  /* Adjust dot position */
}

.slick-dots li {
  margin: 0 5px;
  display: inline-block;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #bbb;
  /* Inactive dot color */
  cursor: pointer;
}
ul.slick-dots {
  /*background-color:red;*/

  display: block !important;
  position: absolute;
  top: 68% !important;
  left: 8% !important;
}
 @media (max-width: 1920px) {
ul.slick-dots {
/* background-color: red; */
display: block !important;
position: absolute;
top: 50% !important;
left: 0 !important;
}}

@media (max-width: 1440px) {
ul.slick-dots {
  display: block !important;
  position: absolute;
  top: 55% !important;
  left: 0% !important;
}
}


@media (max-width: 1400px) {
  ul.slick-dots {
    display: block !important;
    position: absolute;
    top: 54% !important;
    left: 0% !important;
  }
}
@media (max-width: 1370px) {
  ul.slick-dots {
    /* background-color: red; */
    display: block !important;
    position: absolute;
    top: 65% !important;
    left: 0% !important;
  }
}

@media (max-width: 1280px) {
ul.slick-dots {
  display: block !important;
  position: absolute;
  top: 65% !important;
  left: 0% !important;
}
}
@media (max-width: 430px) {
  ul.slick-dots {
    /*margin-top: -70% !important;*/
    /* margin-bottom: 282px !important; */
  }
}

@media (max-width: 414px) {
  ul.slick-dots {
    display: block;
    position: absolute;
    /*top: 100%;*/
    right: 30%;

    margin-top: -212px !important;
  }
}

@media (max-width: 768px) {
  .rahim-img {
    height: 24px !important;
    width: 24px !important;
  }

  .rahim-b-img {
    height: 70px !important;
    width: 70px !important;
  }

  .single-item.slick-initialized.slick-slider.slick-dotted {
    position: relative !important;
  }

  .slick-list.draggable {
    position: relative !important;
  }

  ul.slick-dots {
    max-width: 300px;
    position: absolute;
    transform: translateY(90%);
            left: 50px !important;
  }
}
.mobile_serach_bar_sec {
display: none; /* Hidden by default */
}

.mobile_serach_bar_sec.active {

display:flex;
}